.header {
    @include flex_center;
    font-family: $fontFamily;
    height: 106px;
    // background-color: rgba(26, 187, 133, 0.555);

    @media (max-width: 767px) {
        margin: 0 auto;
        width: 320px;
        height: 90px;
        justify-content: flex-end;
    }

    &__nav {
        width: 805px;
        // background-color: rgba(206, 171, 125, 0.521);

        .nav {
            display: flex;
            justify-content: space-between;
            text-transform: uppercase;
            font-style: normal;
            font-weight: 400;
            font-size: 11px;
            line-height: 22px;
            letter-spacing: 1.1px;
            color: #4E4E4E;
            user-select: none;

            &__item {
                cursor: pointer;
            }
        }

            @media (max-width: 1199px){
                // background-color: rgba(202, 117, 5, 0.521);
                width: 600px;
            }

            @media (max-width: 767px){
                display: none;
            }
    }
        .burger {
            @include flex_center;
            position: relative;
            // margin-right: 28px;
            width: 44px;
            height: 37px;
            background-color: black;
            display: none;
            cursor: pointer;
    
            @media (max-width: 767px) {
                // display: block;
                @include flex_center;
                flex-direction: column;
            }

            &__line {
                margin: 1px;
                width: 17px;
                // height: 1px;
                border-top: 2px solid white;
            }
        }

        .burger__nav {
            position: absolute;
            top: 63px;
            // display: none;

            @media (min-width: 767px) {
                display: none;
            }
            
            .nav2 {
                font-style: normal;
                font-weight: 400;
                font-size: 11px;
                line-height: 22px;
                letter-spacing: 1.1px;
                text-transform: uppercase;
                color: #4E4E4E;

                &__item {
                    display:flex;
                    align-items: center;
                    width: 183px;
                    height: 28px;
                    background-color: #F5F5F5;
                    cursor: pointer;
                    transition: all 0.3s ease;

                    &__text {
                        margin-left: 14px;
                    }
                }

                &__item:hover {
                    background-color: #E5E5E5;
                }
            }
        }
}

.hidden {
    display: none;
}

.burger_one_press {
    transform: rotate(45deg) translate(1.5px, 1px);  
    transition: all 0.2s ease;
}

.burger_three_press {
    transform: rotate(-45deg) translate(1.5px, -1px);
    transition: all 0.2s ease;
}

.active {
    color: #57A4A4;
}